[Translation]
ThisLanguage=		Dansk

Language=			Sprog

DockSettings=		Dock præferencer
IconSettings=		Icon præferencer
AddItem=			Tilføj Item
  ItemFile=			Fil
  ItemPath=			Sti
  ItemSeparator=		Separator
  ItemDockSettings=	Dock præferencer
DeleteItem=			Slet Item
TakeScreenshot=		Tag Screenshot


General=			General
AutoRun=			Kør Ved Startup
HideLabels=			Disable Icon Labels
LockIcons=			Lås Iconer
AutoHide=			Automatisk gem Dock


Icons=			Iconer
Size=				Størrelse
Quality=			Kvalitet
  QualityLow=		Lav Kvalitet (hurtigere)
  QualityMedium=		Mellem Kvalitet
  QualityHigh=		Høj Kvalitet (Langsommere)
Zoom=				Zoom
ZoomRange=			Zoom afstand
ZoomTime=			Zoom Tid


Position=			Position
Monitor=			Monitor
  MonitorList=		Monitor
Side=				Skærm Position
  SideTop=			Top
  SideBottom=		Bund
  SideLeft=			Venstre
  SideRight=		Højre
Z-Order=			Layering
  zTop=			Altid on top
  zNormal=			Normal
  zBottom=			Altid på Bund
Offset=			Offset


Style=			Stil
Theme=			Thema
Opacity=			Gennemsigtbarhed
SelectFont=			Vælg Font


About=			Om
Donate=			Donerer
Updates=			Updates
Forums=			Forumer



Quit=				Afslut
OK=				OK
Cancel=			Annulere



Version=			Version
ThankYou=			Hvis du kan lide vores software, overvej at donere for at sikre at RocketDock forbliver gratis :)

Folders=			Mapper
DefaultFolder=		Default Mappe
ChangeFolder=		Skift Mappe


Preview=			Eksempel


DefaultIcon=		Default Icon


Properties=			Egenskaber
Name=				Navn
Target=			Target
FindTarget=			Find Target
StartIn=			Start i
Arguments=			Arguments
Run=				Kør
  RunNormal=		Normal
  RunMaximized=		Maximeret
  RunMinimized=		Minimeret
Popup=			Pop-Up
ContextMenu=		Vis Specielle Actions


FontOutlineColor=	Ydreline farve
FontShadowColor=	Skygge Farve
FontOutlineOpacity=	Ydreline Gennemsigtbarhed
FontShadowOpacity=	Skygge gennemsigbarhed




;#################
;For Version 1.1.2
;#################

MouseActivate=		Popup on Mouseover
AutoHideTime=		AutoHide Duration
AutoHideDelay=		AutoHide Delay
UberIconFX=			UberIcon Effects



;#################
;For Version 1.2.0
;#################

ZoomFlat=			Zoom Flat
VerticalOffset=		Vertical Offset
ItemBlank=			Blank Icon
Defaults=			Defaults
Confirm=			Confirm
ConfirmDefaults=		Are you sure you want to reset RocketDock to its default settings?<BR>Note: this will not affect your icons.

